@charset "utf-8";
/* CSS Document */

body { font-family:Tahoma, Geneva, sans-serif !important;
	   background:#fff}

img { max-width:100%}

a { color:#fbaf17}

a:hover { color:#fec10d}

.container-fluid { width:1000px;
					overflow: hidden !important}
					
					
h3 { margin:20px 0;}

/* top bar  */
#topbar { height:35px;
		  background:#fff}
.contact-top { float:right;
				text-align:right}
.contact-top span{ line-height:35px;}
.contact-top a { color:#95a63c;}
.contact-top strong { margin:0 5px}
/* header  */
#header { position:relative;
			z-index:99}

#header .navbar  { background:#67300f;
					border-left:0;
					border-right:0;
					border-bottom:0;
					border-top:0;
					border-radius:0;
					height:73px;
					-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.34);
					-moz-box-shadow: 0 2px 2px rgba(0,0,0,.34);
					box-shadow: 0 2px 2px rgba(0,0,0,.34);}

#header  .container-fluid { overflow: inherit !important}


/* Logo  */
#logo { display:block;
		width:220px;
		height:167px;
		margin:0;
		padding:0;
		background:url(../img/bg-logo.png) no-repeat top center;
		position:absolute;
		top:-36px;
		
		}
		
#logo a {display:block;
		width:100%;
		height:95px;
		margin:22px auto;
		padding:0;
		 background:url(../img/logo.png) no-repeat top center}
		 
#logo mark { display:none}

/* menu top */
.navbar {margin-bottom:0px;}

.navbar-default .navbar-nav > li  { border-left:1px solid #784311}

.navbar-default .navbar-nav > li.frist { border-left:0;}

.navbar-default .navbar-nav > li > a { color:#fff;
										text-align:center;
										font-size:1.1em;}
										
.navbar-default .navbar-nav > li > a:hover { color:#fbaf17}

.navbar-default .navbar-nav > li > a span { color:#e1e1e1;
											font-size:0.8em}
											
.navbar-default .navbar-collapse {
								  float:right}											
											
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: inherit;
    color: #fbaf17;
	border-bottom:0;
}											

.navbar-nav > li { margin-bottom:0;
				   border-bottom:0}

.navbar-nav > li > a { padding-left:10px;
						padding-right:10px}

#book-botton { width:auto;
				text-align:center;
				border-left:0}

#book-botton a{ margin-top:15px;
				
				}											
#book-botton a{ font-size:16px;
				font-weight:bold;
				width: 120px;
				height: 44px;
				line-height:44px;
				padding:0;
				text-shadow: 0 1px rgba(0,0,0,.32);
				-webkit-border-radius: 22px;
				-moz-border-radius: 22px;
				border-radius: 22px;
				background-color: #fbaf17;
				-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34);
				-moz-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34);
				box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34); 
				border: solid 1px #c87216;
				background-image: -webkit-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0));
				background-image: -moz-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0));
				background-image: -o-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0));
				background-image: linear-gradient(to bottom, rgba(255,255,255,.31), rgba(255,255,255,0));}

#book-botton a:hover { background:#fec10d;
						color:#fff}
						
#book-botton.active a { color:#fff}
											
/* slidershow */
.slider  { position:relative;
			clear:both;
			padding-bottom:0 !important;
			}
			
#slider 	{padding-bottom:0 !important;}		
	
#sl-descrip {max-width:450px;}	
			
.title-slider { background:none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
				color:#fff;
				font-size:25px;
				padding:8px 10px;
				border-radius: 10px;
				text-shadow: 0 3px 5px rgba(0,0,0,.75);
				}	
				
						
.des-slider{
			background:none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
			color:#fff;
			padding:8px 10px;
				font-size:1.2em;
				border-radius: 10px;}	
							
.link-slider {
				padding:8px 10px;
				}	
				
.link-slider  a{font-size:16px;
				font-weight:bold;
				background:#adc438;
				border:1px solid #95a63c;
				width: 120px;
				height: 44px;
				line-height:44px;
				padding:0;
				box-sizing: border-box;
				display:block;
				float:right;
				color:#fff;
				text-align:center;
				margin:10px 0;
				
				-webkit-border-radius: 22px;
				-moz-border-radius: 22px;
				border-radius: 22px;
				background-color: #adc438;
				-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34); 
				-moz-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34);
				box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34);
				border: solid 1px #95a63c; 
				background-image: -webkit-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0)); 
				background-image: -moz-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0)); 
				background-image: -o-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0)); 
				background-image: linear-gradient(to bottom, rgba(255,255,255,.31), rgba(255,255,255,0));}				
						

#slider .inner.devrama-slider,
#slider .inner.devrama-slider  .projector,#slider .inner.devrama-slider .background
 { width:100% !important;
	 }
	 

	 
#slider .inner.devrama-slider .background img.lazy-background { width:100% !important;
																height: auto !important}				
								
					
#slider .navigation.devrama-slider {	position:absolute;
										 bottom:5px!important;
										 top:auto !important}	
										 							
#slider .navigation .nav-link { border-radius:50%;
								width:20px !important;
								height:20px !important;
								line-height:20px !important;
								padding:0 !important}
								
/* welcome */								
section#top1 .container-fluid { padding:10px 0}	
		
.welcome { background:url(../img/bg-welcome.png) top center no-repeat #adc438;
			border-top:1px solid #95a63c;
			border-bottom:3px solid #95a63c}			
	
.welcome aside { text-align:center;
				 color:#ffd400}
				 
.welcome aside h2 { margin-top:10px;
					text-shadow: -1px -1px 1px rgba(106,154,106,.75);}				 
				 
.welcome aside p { font-size:1.2em;
					color:#fff
		}				 
.welcome aside .btn-warning { background:#fbaf17}

.welcome aside .fb-like { margin:10px auto;}

/* service box */	
#main-content1 { background:#fff}

#main-content1 .container-fluid { padding:20px 0}

#main-content1 .container-fluid { border-bottom:2px dotted #e1e1e1 }
		
.service-box article 	{ text-align:center}	

.service-box article h3 a{ color:#fbaf17}

.service-box article img { border:10px solid #fbaf17;
						  margin:10px 0;}
						  
 .service-box  .price.btn-default  {  border-radius: 22px;}
 
.service-box  .price strong  { color:#fbaf17;
								font-size:1.8em;
								font-weight: normal}

.service-box article:hover  img { border-color:#adc438}
.service-box article:hover a{ color:#adc438}

.service-box article:hover .price strong {color:#adc438}
/* Map google*/	
.map-box iframe   {	border-radius:10px;}

						  
/* Open and Close*/						  
.open-box { background: url(../img/bg-open-box.png) no-repeat bottom right #fbaf17;
			border-radius:10px;
			color:#67300f;
			min-height:250px}
			
.open-box h3 { text-align:center;
				margin-bottom:0;
				text-shadow: 2px 0 rgba(241,106,8,.75);
				}		
				
.open-box h4 { text-align:center;
				color:#f5f5f5;
				text-shadow: 2px 0 rgba(103,48,15,.75);}					

.open-box .table  {
					background:none;
					color:#67300f}

.open-box .table tr  { border-radius:3px;
						cursor:pointer;
						
						}
						
.open-box .table tr:hover {transform: rotate(-7deg);
							-webkit-transform: rotate(-7deg);
							-moz-transform: rotate(-7deg);
							-ms-transform: rotate(-7deg);
								}					
									  
.open-box .table tr td { border-top:2px solid #fbaf17;
						 color:#fff
						 }
						 
.open-box .table tr:nth-child(1) { background:#d4711a;
								  }		
								  
.open-box .table tr:nth-child(1) td { color:#ffe600}								  

.open-box .table tr:nth-child(2) { background:#fec10d}	

.open-box .table tr:nth-child(2) td { color:#d4711a}	

.open-box .table tr:nth-child(3) { background:#ffd400;
								   }
								   
.open-box .table tr:nth-child(3) td { color:#67300f	}	

.open-box .table tr:nth-child(4) { background:#ffe600;
								   }	   
.open-box .table tr:nth-child(4) td { color:#000	}	

			 
/* about us*/
#main-content2 { background:#fff}

#main-content2 .container-fluid  { padding:20px 0;
									border-bottom:2px dotted #e1e1e1}

/* Coment box */	
#main-content3 { background:#fff}

#main-content3  .container-fluid { padding:20px 0;}

.coment-box aside  { text-align:center}

.coment-box aside  img { margin:10px;
						 border:10px solid #5bb797}

.coment-box aside   h4 { color:#5bb797}

.coment-box aside span{ color:#959595}

.coment-box aside:hover img{ border:10px solid #d8d1e8}

.coment-box aside:hover h4   { color:#c8b2f7}

/* bottom */	
#bottom { background:#adc438;
		  border-top:3px solid #95a63c
		 
		  }
		  
#bottom .container-fluid { padding:20px 0}
		  
#bottom  a { color:#fff}		  
		  
.tilte-bottom { border-bottom:2px solid #95a63c;
				padding-bottom:10px;
				margin-bottom:20px;
				}		  
		  
.tilte-bottom span { font-size:12px;
					 color:#555555}	  
		  
#bottom .list-group .list-group-item { background:#95a63c;
									border-color:#8A8D32}
									
#bottom  .list-group .list-group-item a { color:#fff;
								 display:block}
								 
#bottom  .list-group .li:hover ,								 
#bottom  .list-group .list-group-item:hover { background:#6a9a6a;}	


.contact-bottom .table > tbody > tr > td{ border-top:1px solid #95a63c}

.contact-bottom h4 { color:#ffe600;
					 font-size:1.8em;	}
					 
					 
/*Last blog bottom */	


.last-blog .panel{ background:none}

.last-blog .panel-default { border-color: #8a8d32;}

.last-blog .panel-default > .panel-heading { background:#95a63c;
											 border-color: #8a8d32;
								 color: #333333;}
								 
.last-blog .panel-body	 { padding:10px;}	
							 
.last-blog .pull-left { margin-bottom:0;
						margin-right:10px}
						
.last-blog  time { color:#fff}		

.last-blog .panel-default .panel-body { border-top-color: #8a8d32 !important;
										 }
.last-blog   .panel-body a { color:#ffe600}	

/*contact index*/	
.contact-bottom address { margin-bottom:0}

/* footer */	
footer { height:35px;
		line-height:35px;
		background:#67300f;
		color:#fff;
		text-align:center}						  
		
/* go to top */	

#gototop{ width:45px;
  height:23px;
  padding:0;
  margin:0 auto;
  display:block;
  background:url(../img/top-link.png) no-repeat top center}		
  


/*------------------------ Page ------------------------  */	
#content-page { padding-bottom:40px;
				}

.tilte-page { background: url(../img/bg-header2.jpg) no-repeat bottom center #adc438;
			  color:#fff;
			  text-shadow: -1px -1px 1px rgba(102,102,54,.75);
			  padding:0;
			  border-bottom:3px solid #95a63c;
			  margin-bottom:40px}
			    
 .tilte-page h2 { margin:20px 0 10px 0;
 				  text-align:right;
				  line-height:25px;
				  font-size:40px;} 

.tilte-page h2 span {color:#eafbb9;
					text-shadow: -1px -1px 1px rgba(73,118,41,.79);
					font-size:18px;
					line-height:auto;}

.tilte-page .col-md-4  { float:left;
						}
.tilte-page .col-md-8 { float:right;
						}
					
.tilte-page .breadcrumb  { margin-top:55px;
						  background:none;
						  margin-bottom:0px}	
						  				
.tilte-page .breadcrumb li { color:#fff}

.tilte-page .breadcrumb li a { color:#ffd400}
			
/* Service Page */	
		  
.service-page article  { padding:20px;
						border-bottom:5px dotted #E1E1E1} 				  

.service-page article h3  { font-size:30px;
							margin-top:0}

.service-page article h3 span { font-size:15px;
								font-weight:600;
								color:#83929f}	
									  
.service-page article .price-box2 span{color:#83929f}  

.service-page article .price-box2  strong {
											padding:0 3px;}

.service-page article .price-box2 a { border:0;
									 font-size:15px;}

.service-page article .price-box2 a:hover { background:none}

.service-page article .price-box2 a strong { color:#fbaf17;
											  border-right:0}

.service-page article  img { border:10px solid #E1E1E1 }


.service-page article .img { padding-left:0;
							  padding-right:0;
							  text-align: center}

				  
.service-page article.service-1 img{  border-color:#a8d596 }

.service-page article.service-2 img { border-color:#5bb797 }

.service-page article.service-3 img { border-color:#c1c64e }

.service-page article.service-4 img{ border-color:#f5cd69 }

.service-page article.service-5 img { border-color:#d8d1e8 }

.service-page article.service-1,
.service-page article.service-2,
.service-page article.service-3,
.service-page article.service-4,
.service-page article.service-5 { border-color:#E1E1E1}


.service-page article.service-2 .img,
.service-page article.service-4 .img  { float:right}

/* pormotion page */


#right-box  {}


.promotion-box { margin-bottom:30px;
				padding:20px 0;
				 border-bottom: 5px dotted #E1E1E1;}
					
.promotion-box img { border:10px solid #fbaf17}					

.promotion-box h3 { color:#fbaf17}

.tb-header { font-size:1.5em;
			background:#F5F5F5}
				
			
.promotion-page table  td strong { font-size:1.2em;
									color:#fbaf17
									}

.promotion-page .open-box table  td strong { font-size:1em;
											 color:inherit}	 							

/* contact page */
.tilte-module span { font-size:12px;
					color:#999999
					}
					
.tilte-module {border-bottom:1px solid #cccccc;
				padding-bottom:10px}

.contact-page .tilte-page { margin-bottom:0}

.contact-page address { font-size:1.2em;
						line-height:2em;}

.mark { margin:0 3px;
		color:#999999}

#botton-send .btn-default {font-size:16px;
				font-weight:bold;
				background:#adc438;
				color:#fff;
				padding:10px 10px;
				display:block;
				border:1px solid #95a63c;
				height: 44px;
				width:120px;
				float:right;
				line-height:44px;
				padding:0;
				background-color: #adc438;
				-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34); 
				-moz-box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34);
				box-shadow: 0 1px 1px rgba(0,0,0,.19), inset 0 2px rgba(255,255,255,.44), inset 0 0 5px rgba(255,255,255,.34);
				border: solid 1px #95a63c; 
				background-image: -webkit-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0)); 
				background-image: -moz-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0)); 
				background-image: -o-linear-gradient(top, rgba(255,255,255,.31), rgba(255,255,255,0)); 
				background-image: linear-gradient(to bottom, rgba(255,255,255,.31), rgba(255,255,255,0));}


#botton-send .btn-default:hover { background:#95a63c}

/* booking page */
form .row { margin-bottom:20px}

form label { font-weight:normal;
				line-height:35px;
				margin-bottom:0}

input.date { width:81%;
			float:left}
form  span.glyphicon { padding:10px;
						cursor:pointer}	
						
/* last  contact */						
.last-contact article 	{ margin:50px auto;
						  float:none;
						  text-align:center;
						  padding:30px 0;
						  border-top:3px dotted #fbaf17;
						  border-bottom:3px dotted #fbaf17
						  }					

.last-contact article h3 { color:#67300f}														
  /* Responsive Design */
  .navbar-toggle{ background:#fff;
  					margin-top:40px;}
					
					
					
  
  @media (max-width: 980px) {
					.container-fluid { width:100%;
									   }
									   
						.contact-top { margin:0 auto;
									 }			   
									   
						.navbar-header { float:none}
								   
						#logo { position:relative;
								top:0;
								left:0;
								margin:15px auto;
								background:none;
								 height:95px;}	
								 
						#logo  a { margin:0 auto;}		 
							
						#header { background:#67300f;
								 }	
								
						#header .navbar { background:none;
											min-height: auto;
											height:auto;
											}
											
						.title-slider  { font-size:20px;}					
						.des-slider { font-size:1em;}					
											
						.navbar-default .navbar-collapse { float:none;
															border-top:1px solid #784311
															}	
															
						 .open-box	 { height:auto;
						 				min-height: 300px;
									   margin:10px auto;
									   float:none;
									   display:block;
									   clear:both;
									   padding-top:20px;
									  }	
									   
						.fb-like-box { width:100% !important;}			   
						.fb-like-box iframe { width:100%;}	
						
						
						.tilte-page { background: #adc438;}
						
						
						/*--- service page--*/		   				
						.promotion-page .tilte-page h2 { text-align:center}		
								
						.tilte-page .col-sm-12 { text-align:center}																		   						.tilte-page .breadcrumb  { margin:0 auto;}
						.tilte-page .breadcrumb { padding:0 0 5px 0}
						
			
						.service-page article h3 { text-align:center}
						.service-page article p { text-align:center}
						
						/*--- promotion page--*/	
						#right-box { float: inherit}
						
						/*--- contact page--*/
											#map-contact iframe { height:300px}
						
					}
					
  @media (max-width: 768px)  {				#logo  { float:left;	
  													 width:183px}
													 
  											.navbar-toggle { margin-right:0}
  											
											.navbar-default { height:125px;
  															overflow:hidden}
  											#main-nav { height:1px;}
  									
  											
											.navbar-default .navbar-nav > .active > a, 
											.navbar-default .navbar-nav > .active > a:hover,
											.navbar-default .navbar-nav > .active > a:focus
												{ border-bottom:0 }
												
												
											.navbar-default .navbar-nav li { border-bottom:1px solid #784311}	
												
											.navbar-collapse { max-height: inherit
											}	
					
											#book-botton a { margin:15px auto !important;
															float:none !important;
															display:block}
															
											.welcome { background:#ADC438}	
											
											footer { height:auto;
													  line-height:inherit}		
													  
											/*--- promotion page--*/	
											#right-box { float: inherit}
											.promotion-box { text-align:center}
											
											/*--- contact page--*/
											#map-contact iframe { height:250px}
								  	
  }